p.cls_verybigblue {
	font-size: 18pt;
	font-weight: normal;
	color: #0086DA;
}
p.cls_bigblue {
	font-size: 12pt;
	font-weight: bold;
	color: #0086DA;
}
p.cls_smallblue {
	color: #0086DA;
}
p.cls_bigorange {
	font-size: 12pt;
	font-weight: bold;
	color: #FF6600;
}
p.cls_smallorange {
	color: #FF6600;
}